<div style="width: 100%; text-align: center; background-image: url('../../../../assets/img/recover.webp'); background-size: cover; background-position: center;">
    <div nz-row style="width: 100%; height: 93vh;" nzJustify="space-between" nzAlign="middle">
        <div nz-col nzMd="24" nzSm="24" nzLg="11" nzXs="24" nzXl="13">
            <div nz-row>
                <div nz-col nzSpan="24">
                </div>
            </div>
        </div>
        <div nz-col nzMd="20" nzSm="20" nzXs="24" nzLg="12" nzXl="10" style="background-color: rgba(255, 255, 255, 0.72); padding: 2%; margin-right: 10px;">
            <div style="box-sizing: border-box; border-radius: 20px; padding: 10px 30px 10px;">
                <app-recover-account></app-recover-account>
            </div>
        </div>
    </div>
</div>
